body{
	background:	#000 !important;
	font-family: 'Open Sans', sans-serif !important;
	font-size: 16px;
	color: #fff !important;
	font-weight:400;
	/*text-rendering: optimizeLegibility !important;*/
}
p{
	line-height:1.6em;
}

.powitanie{
	background:#000;
}
	.powitanie p{
		margin:50px auto;
		text-transform:uppercase;
	}
		.powitanie p b{
			color:#ff9007;
		}
		.wejscie-img{
			margin:40px auto;
		}
		
	.okno{
		position:fixed;
		top:10%;
		width:80%;
		z-index:10;
		border:3px solid #ebc698;
		background:#fff;
		border-radius:5px;
		left:10%;
		text-align:center;
		display:none;
		-webkit-box-shadow: -1px 0px 52px -8px rgba(0,0,0,0.33);
		-moz-box-shadow: -1px 0px 52px -8px rgba(0,0,0,0.33);
		box-shadow: -1px 0px 52px -8px rgba(0,0,0,0.33);
	}
		.okno .btn-zamknij,.okno .btn-zamknij:hover{
			display:inline-block;
			padding:20px;
			background:#ff9007;
			color:#fff;
			margin:0 auto;
			text-decoration:none;
			float:right;
		}
		.okno ul{
			width:100%;
			margin:0;
			padding:0;
		}
			.okno li{
				float:left;
				width:50%;
				margin:0;
				padding:0;
				list-style-type:none;
				text-align:center;
			}
			.okno ul a{
				display:block;
				color:#fff;
				background:#ff9007;
				padding:16px 0;
				text-transform:uppercase;
				font-weight:300;
			}
				.okno ul a:hover{
					background:#ce770c;
					text-decoration:none
				}

/* ======================== */

.btn-wiecej{
	background:yellow;
	color: #000 !important;
	font-size:110% !important;
	padding:8px 16px !important;
	border:2px dashed #000;
}
	.btn-wiecej:hover{
		color:yellow !important;
		background: #000 !important;
		border:2px dashed yellow;
	}
	
	.btn-do-gory{
		position:absolute;
		right:20px;
		bottom:0px;
	}

.naglowek{
	background:#000;
	height:460px;
}
	.img-logo{
		margin:40px auto;
		filter: invert();
	}
	
.menu{
	margin:0 !important;
	padding:0 !important;
	width:100%;
}
	.menu li{
		margin:4px;
		padding:0;
		list-style-type:none;
		border-bottom:1px dashed yellow;
	}
	.menu a{
		font-size:115%;
		font-weight:700;
		text-transform:uppercase;
		color:#000;
		background: yellow;
		padding:6px;
		display:block;
	}
		.menu a:hover{
			color:yellow;
			background: #000;
			text-decoration:none;
		}
		.sub a{
			padding:6px 0 6px 30px;
		}
	
.lewy-panel{
	margin-top:-80px;
}
	.lewy-panel h3{
		text-transform:uppercase;
		font-weight:700;
		font-size:150%;
		margin:30px 0 10px;
		color:#fff;
	}
	.lewy-panel img{
		margin:30px 0;
	}
	.imieniny{
		color:#fff;
		font-size:95%;
		margin:40px 0 40px !important;
		display:block;
		text-align:left;
		overflow:hidden;
	}

.srodek{
	margin-top:-190px;
}
	.srodek-gora{
		height:5px;
	}
	.srodek-dol{
		height:17px;
		position:relative;
	}
		.srodek-duzy .srodek-gora,.srodek-duzy .srodek-dol{
			height:110px;
		}
	.srodek-srodek{
		background:#000;
		overflow:hidden;
		padding:18px;
		color:#fff;
	}
	
	.srodek h1{
		color:yellow;
		line-height:1.2em;
		margin:20px 0 0;
		text-transform:uppercase;
		font-weight:700;
		font-size:160%;
	}

	.news{
		margin:10px 0;
		padding:30px 0;
		display:block;
		width:100%;
		overflow:hidden;
		border-bottom:1px solid yellow;
	}
		.news h2{
			color:yellow;
			line-height:1.2em;
			margin:20px 0;
			text-transform:uppercase;
			font-weight:700;
			font-size:140%;
		}
		.news img{
			border:2px solid yellow;
			float:right;
			margin:10px 0 20px 20px;
			border-radius:3px;
			width:150px;
			display: inline-block;
		}
		.news .btn-wiecej{
			float:right;
			clear:right;
			font-weight:bold !important;
			text-transform:uppercase;
		}
		.news a:not(.btn-wiecej){
			color:#000000;
			background: yellow;
		}
		.news .news-data{
			color:yellowgreen;
			text-transform:uppercase;
			border-radius:7px !important;
			font-size:90%;
		}
		
.img-prezentacja{
	margin:70px 0 20px;
	/*margin-top:-370px;*/
}
		
.stopka{
	border-top:1px solid yellowgreen;
	padding:20px 0;
	color:#fff;
	font-size:95%;
	text-transform:uppercase;
	margin:60px 0 100px;
}
	.stopka a, .stopka a:hover{
		color:#fff;
		text-decoration:none;
	}
		.stopka .row{
			margin:20px 0;
		}
		
.artykul{
	padding:0 30px;
	font-size:105%;
}
	.artykul h1{
		color:yellow;
		line-height:1.2em;
		margin:20px 0;
		text-transform:uppercase;
		font-weight:700;
		font-size:250%;
	}
	.artykul h2{
		color:yellow;
		line-height:1.2em;
		margin:20px 0;
		text-transform:uppercase;
		font-weight:700;
		font-size:120%;
	}
	.artykul li{
		margin:10px 0 14px 40px;
	}
	.artykul ul, .artykul ol{
		margin:30px 0;
	}
	.artykul p{
		margin:30px 0;
	}
	.artykul a{
		color: yellow;
		font-weight: bold;
	}
		.artykul a:hover{
			background: yellow;
			color: #000;
		}
	
.obraz_do_srodka
{
	margin:20px 0;
}
	.obraz_do_srodka img
	{
		width:100%;
	}
	.obraz_do_lewej
	{
		float:right;
		clear:right;
		margin:14px 0px 20px 20px;
	}
	.img_opis
	{
		font-style:italic;
		text-align:center;
		margin:10px auto;
		display:block;
		font-size:95%;
	}
	
	
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
  -webkit-box-shadow: none;
  -moz-box-sizing: content-box;
  box-shadow: none;
}

input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
  box-sizing: content-box;
  line-height: normal;
}

.szukaj{
	background:url('..//img/szukaj2.png') center center;
	background-size:cover;
	height:150px;
	padding:40px 0;
	margin:12px 0;
}

.linki .btn-info{
	background:yellow !important;
	border-color:#000 !important;
	color:#000 !important;
	font-weight: bold !important;
}
.linki .btn-default{
	background:darkgreen !important;
	border-color:#000 !important;
	color:#fff !important;
	font-weight: bold !important;
}

.galeria_zapowiedz
{
	margin:14px 0 30px;
	float:left;
	clear:both;
	width:100%;
}
	.galeria_zapowiedz p
	{
		font-size:80%;
		margin:14px 0;
	}
.galeria_img
{
	width:100%;
	max-width:280px;
}

.listaGalerii img{
	width:120px;
	margin-right:20px;
	margin-bottom:20px;
	border:3px solid yellow;
	float:left;
	clear:left;
}
.listaGalerii li{
	list-style-type:none;
	display:table;
}
.galeria{
	margin:20px 0 30px 0px !important;
	width:99%;
	float:left;
	clear:both;
}
.galeria li{
	list-style-type:none;
	/*width:25%;*/
	float:left;
	margin:0 !important;
}
	.galeria li img{
		height:110px;margin:6px;border:2px solid #ffe5ca;
	}
	
.komunikat-cookie{
	position:fixed;
	width:100%;
	bottom:0;
	left:0;
	background:#f5f5f5;
	padding:10px 10px 6px 10px;
	overflow:hidden;
	z-index:10;
	
	-webkit-box-shadow: -1px -1px 13px -1px rgba(0,0,0,0.55);
	-moz-box-shadow: -1px -1px 13px -1px rgba(0,0,0,0.55);
	box-shadow: -1px -1px 13px -1px rgba(0,0,0,0.55);
}
	.komunikat-cookie p{
		text-align:center;
	}
	
@media (max-width: 792px){
	.img-prezentacja{
		margin:0 auto !important;
		text-align:center;
	}
	.lewy-panel,.srodek{
		margin:0 auto !important;
	}
	.naglowek{
	}
}

.menu-top-wcag{
	display: block;
	margin:10px auto;
	padding: 0;
	text-align: center;
}
	.menu-top-wcag ul{
		margin: 0 auto;
		padding: 0;
		width:auto;
	}
		.menu-top-wcag li{
			display: inline-block;
			margin: 0;
			padding: 0;
			list-style-type: none;
			color:#fff;
			font-weight: bold;
		}
		.menu-top-wcag a{
			display: block;
			color: yellow;
			padding: 6px 18px;
			font-size: 150%;
		}

.lista-benerow img{
	filter: invert();
	box-shadow: 0 8px 6px -6px black;
}

.pagination{
	margin: 0 !important;
	padding: 0 !important;
}
.pagination li{
	display: inline-block !important;
	margin: 2px;
}
.pagination a{
	display: block;
	background: #b3985a;
	color: #fff;
	border: 1px solid transparent;
}
.pagination .active a, .pagination .active a:hover, .pagination .active a:focus{
	background: #634707 !important;
	border: 1px solid transparent !important;
}

/* ----*/
.dolacz-galerie {
	display: block;
	overflow: hidden;
	width: 100%;
	margin: 10px auto 20px;
	padding: 0;
}
.dolacz-galerie li {
	list-style-type: none;
	float: left;
	width: 100px;
	margin: 1px 1px 1px 0;
	text-align: center;
	overflow: hidden;
	display: inline-block;
}
.dolacz-galerie li .dolacz-galerie-img {
	position: relative;
	float: left;
	width: 100px;
	height: 100px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover !important;
}
.nazwa-galerii {
	font-weight: bold;
	margin: 14px 0 10px;
	overflow: hidden;
	font-size: 160%;
	line-height: 1.5em;
}
.opis-galerii {
	font-weight: bold;
	margin: 14px 0 10px;
	overflow: hidden;
	line-height: 1.5em;
}

.galeria-lista{

}

.galeria-lista li{
	margin:14px 0 14px 30px;
}

.btn-group{
	display: block !important;
	overflow: hidden !important;
	margin: 30px 0;
}

.dolacz-plik-block{
	display:block;
	border:1px solid #cfb882;
	border-radius:6px;
	padding:14px 5px;
	background:#e1cb97;
	overflow:hidden;
	font-size:90%;
	line-height:1.5em;
	margin:4px 0 14px;
}
.dolacz-plik-block a{
	font-weight:bold;
}
.dolacz-plik-ikona{
	float:left;
	margin:0 5px 10px 0;
	width:70px;
}
.dolacz-plik-block strong{
	color:#493508;
}
.dolacz-plik-block .dolacz-plik-ikona{
	width:60px;
	border: 0px !important;
	margin-right: 6px;
}
.dolacz-plik-ikona img{
	max-width: 100%;
}

.dolacz-obraz{
	display: block;
	margin: 20px 0 30px;
	text-align: center;
	position: relative;
}
.dolacz-obraz-opis{
	position: absolute;
	bottom: 0;
	left:0;
	width:100%;
	padding: 10px;
	font-size: 80%;
	font-weight: bold;
	background: rgba(255,255,255,0.8);
}
.dolacz-obraz-oplywanie{
	float:left;
	clear: left;
	width:40%;
	max-width: 300px;
	margin: 4px 14px 20px 0px;
	text-align: center;
}
.dolacz-obraz-oplywanie img{
	max-width: 100%;
	margin: 4px auto;
}

.okno-nowego-okna{
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: rgba(0,0,0,0.8);
	z-index: 500;
	text-align: center;
	margin: 0 auto;
	display: none;
}
.okno-nowego-okna .kontener{
	margin: 5% auto;
	border:6px dashed darkmagenta;
	border-radius: 14px;
	padding: 40px;
	width: 100%;
	max-width: 800px;
	background: #dacda8;
	color: #382f13;
}
.okno-nowego-okna .kontener h2{
	font-weight: bold;
	font-size: 110%;
}
.okno-nowego-okna .kontener p{
	margin: 20px auto;
	color: #4c3f19;
	font-size: 95%;
}
.okno-nowego-okna a{
	display: inline-block;
	background: darkmagenta;
	padding: 9px 15px;
	border-radius: 12px;
	color: whitesmoke !important;
	font-weight: bolder;
	text-decoration: none;
	margin: 0 14px;
}
.okno-nowego-okna code{
	font-weight: bolder;
	font-size: 110%;
}


.wcag-tab-menu{
	position: fixed;
	top:0;
	left:0;
	/*width:100%;*/
	/*height:100%;*/
	background: rgba(255,255,255,0.9);
	z-index: 100;
	text-align: center;
	display: none;
}
.wcag-tab-menu-kontaner{
	display: block;
	margin:30px;
}
.wcag-tab-menu-kontaner ul{
	margin: 0 auto;
	padding: 0;
	max-width: 600px;
}
.wcag-tab-menu-kontaner ul li{
	display: block;
	list-style-type: none;
	text-align: left;
}
.wcag-tab-menu-kontaner ul li a{
	display: block;
	background: saddlebrown;
	color: #fff;
	text-decoration: none;
	margin: 4px 0;
	padding: 14px 24px;
	border-radius: 4px;
	font-weight: bold;
	font-size: 90%;
	border: 3px dashed saddlebrown;
}
.wcag-tab-menu-kontaner ul li a:focus, .wcag-tab-menu-kontaner ul li a:hover{
	border: 3px dashed brown;
	background: sandybrown;
	color: brown;
}
.wcag-tab-menu-kontaner ul li .mdi{
	font-size: 130%;
	margin-right: 14px;
}
.wcag-tab-menu-kontaner ul li img{
	width: 23px;
	margin-right: 10px;
}

a:focus{
	border:2px dashed yellow !important;
}